/** HOMEPAGE VERTICAL FLIP **/
.verticalFlip {
    position: relative; }
.verticalFlip p {
    display: none;
    width: 100%;
    padding: 3px;
    color: #203d9d;
    font-size: 14px;
    font-size: 0.875rem;
    line-height: 1.3;
    line-height: 26px; }
.verticalFlip p sup {
    font-size: 11px;
    font-size: 0.6875rem;
    line-height: 1.3;
    position: relative;
    top: -0.5em; }
@media (max-width: 767px) {
    .verticalFlip {
        text-align: center;
        height: 32px; }
    .verticalFlip p {
        display: block; }
    .verticalFlip > * {
        -webkit-transition: opacity 0.2s linear;
        -moz-transition: opacity 0.2s linear;
        transition: opacity 0.2s linear;
        opacity: 0;
        overflow: hidden;
        position: absolute;
        top: 0;
        left: 0; }
    .verticalFlip > *.flip {
        opacity: 1;
        z-index:10; } }

/** HOMEPAGE NEWSLETTER **/

.newsletter-box {
    border: 1px solid #aab2bd;
    height: 92px;
    margin-bottom: 14px;
    padding: 22px 0 0 27px;
    position: relative; }
.newsletter-box .news-title {
    color: #0b377f;
    font-family: "GothamLight", arial, Helvetica, sans-serif;
    font-size: 20px;
    font-size: 1.25rem;
    line-height: 1.3;
    font-weight: normal;
    line-height: 24px; }
@media (max-width: 1024px) {
    .newsletter-box .news-title {
        width: 250px; } }
.newsletter-box .news-title strong {
    display: block;
    font-family: "GothamMedium", arial, Helvetica, sans-serif;
    font-weight: normal; }
.newsletter-box .news-form {
    background: transparent url("https://www.top-office.com/skin/frontend/top_office/default/images/homepage/newsletter-hp.png") no-repeat 0 0;
    font-size: 0 !important;
    text-align: right;
    padding: 24px 24px 0 0;
    position: absolute;
    top: -1px;
    right: -1px;
    bottom: -1px;
    width: 583px; }
@media (max-width: 1024px) {
    .newsletter-box .news-form {
        width: 485px; } }
.newsletter-box .news-form input {
    background: #ffffff;
    border-radius: 4px 0 0 4px;
    border: 0;
    color: #777777;
    display: inline-block;
    font-size: 12px;
    font-size: 0.75rem;
    line-height: 1.3;
    font-style: italic;
    height: 46px;
    outline: 0;
    padding: 0 10px 0 13px;
    vertical-align: top;
    width: 250px; }
@media (max-width: 1024px) {
    .newsletter-box .news-form input {
        width: 205px; } }
.newsletter-box .news-form .cta {
    border-radius: 0 4px 4px 0;
    display: inline-block;
    vertical-align: top; }
@media (max-width: 1024px) {
    .newsletter-box .news-form .cta {
        font-size: 15px;
        font-size: 0.9375rem;
        line-height: 1.3;
        line-height: 30px; } }
@media (max-width: 1024px) {
    .newsletter-box {
        margin-top: 30px;
        padding-top: 10px; } }
@media (max-width: 767px) {
    .newsletter-box {
        display: none; } }

/** HOMEPAGE NOS MARQUES**/

.our-brands {
    margin-bottom: 20px; }
.our-brands .section-title {
    margin-bottom: 12px; }
@media (max-width: 767px) {
    .our-brands .section-title {
        margin-bottom: 0; } }
.our-brands .logos {
    border: 2px solid #f7f7f7;
    padding: 20px 0;
    text-align: center; }
.our-brands .logos li {
    display: inline-block;
    margin: 3px 0 3px 40px;
    vertical-align: middle; }
.our-brands .logos li:first-child {
    margin-left: 0; }
.our-brands .logos li img {
    display: block; }
@media (max-width: 767px) {
    .our-brands .logos li {
        margin-top: 10px;
        margin-bottom: 10px;
        margin-left: 15px;
        width: 27%; }
    .our-brands .logos li:nth-child(3n+1) {
        margin-left: 0; } }
@media (max-width: 767px) {
    .our-brands .logos {
        border: none;
        padding: 0; } }
.our-brands .see-all-brands {
    color: #0b377f;
    font-size: 14px;
    font-size: 0.875rem;
    line-height: 1.3;
    padding-top: 4px;
    text-align: right; }
.our-brands .see-all-brands a {
    color: #0b377f; }

/** CROSS SELL UP SELL **/

.widgetHome {clear:both;width:101%;margin-bottom:25px;height:425px;}
#widget2.widgetHome {background:white url(../images/refonte/gradient-separator.gif) left bottom no-repeat;padding-bottom:50px;}
.widgetHome p.widgetTitle{ margin-bottom:17px;height:47px;width:1006px; text-align:center; background:white url(../images/refonte/bkg-widgetTitle.gif) left top repeat-x;}
.widgetHome p.widgetTitle span{display: inline-block; height:47px; background:white url(../images/refonte/logo-widget.gif) 10px top no-repeat;padding-left:70px;padding-right:10px;font-size:21px;line-height:47px;text-transform:uppercase;color:#005496;}
.widgetHome .widgetProduct {text-align:center;width:170px;height:auto;margin-right:42px;border:1px solid #e8e8e8;float:left;margin-bottom:15px}
.widgetHome .widgetProduct.last{margin:0;}
.widgetHome .widgetProduct img{margin:10px 0;cursor:pointer;}
.widgetHome .widgetProduct a.linkToProduct{display:block;padding:0 20px;height:50px;font-size:13px;color:#322c2c;margin-bottom:28px;}
.widgetHome .widgetProduct a.linkToProduct:hover{text-decoration:none;}
.widgetHome .widgetProduct .priceWidget{z-index:10;position: relative;width:auto;padding:0 10px;height:43px;background:transparent url(../images/refonte/bkgt-price-widget.png) left top no-repeat;box-sizing: content-box !important;}
.widgetHome .widgetProduct .priceWidget .au-lieu{color: #133185;font-size: 14px;font-weight: bold;position: absolute;right: 87px;top: -25px;}
.widgetHome .widgetProduct .priceWidget .au-lieu span.prixBarre {font-size: 14px;font-weight: bold;text-decoration: line-through !important;}
.widgetHome .widgetProduct .priceWidget .au-lieu .ht-ttc { font-size: 0.6em; margin-left:3px; }
.widgetHome .widgetProduct .priceWidget .au-lieu sup{ font-size: 10px;}
.widgetHome .widgetProduct .priceWidget .pourcent-promo {background-color: #181918;color: #FFFFFF;font-family: Arial;font-size: 30px;font-weight: bold;height: 35px;line-height: 16px;margin-top: 9px;padding-top: 0;position: absolute;right: 0;top: -39px;width: 72px;}
.widgetHome .widgetProduct .priceWidget .pourcent-promo .promo-montant {float: left; text-align:right; width:41px; font-family: Arial;font-size: 26px;height: 17px;margin-left: 9px;padding-top: 7px;}
.widgetHome .widgetProduct .priceWidget .pourcent-promo .promo-montant span.txt-pour {float: right;font-size: 26px; }
.widgetHome .widgetProduct .priceWidget .pourcent-promo .promo-montant span.ss-pour {float: right; font-size: 24px; padding-right:3px; }
.widgetHome .widgetProduct .priceWidget .pourcent-promo .poucent-promo {float: right;font-size: 17px;font-weight: bold;margin-right: 3px;margin-top: 4px;}
.widgetHome .widgetProduct .priceWidget .pourcent-promo .pourcent-promo-econo {float: right;font-size: 0.24em;margin-right: 4px; margin-top:-2px;}
.widgetHome .widgetProduct .priceWidget .prix-ht{text-align:left;float: left;width:84px;height:43px;font-size:16px;color:#3f3f3f;}
.widgetHome .widgetProduct .priceWidget .prix-seul {font-size: 0.5em;}
.widgetHome .widgetProduct .priceWidget .prix sup { margin-left:-5px;margin-right:2px;}
.widgetHome .widgetProduct .priceWidget .prix-soldes .prix-seul sup.prix-sup-promo { margin-left:-10px;margin-right:-2px;}

.widgetHome .widgetProduct .priceWidget .prix-seul {text-align:right;float: right;width:114px;height:43px;line-height:43px;font-size:20px;color:#3f3f3f;font-weight:bold;}
.widgetHome .widgetProduct .priceWidget .prix-soldes .prix-ht .ht-ttc{font-family: Arial;font-size: 12px;margin-left: -4px;}
.widgetHome .widgetProduct .widgetCatProduct{ background: none repeat scroll 0 0 #F6F5F5;
    clear: both;
    height: 47px;
    position: relative;
    text-align: center;
    top: -6px;
    width: 100%;
    z-index: 1;}
.catalog-product-view .widgetHome .widgetProduct .widgetCatProduct{ height: 31px; padding-top:16px; }


.widgetHome .widgetProduct .widgetCatProduct a{
    color: #777777;
}


/** HP SECTION STORES **/

.stores {
    font-size: 0; }
@media (max-width: 767px) {
    .stores {
        margin-bottom: 25px; } }
.stores .stores-list {
    margin-bottom: -18px; }
@media (max-width: 1024px) {
    .stores .stores-list {
        text-align: center; } }
.stores .store {
    display: inline-block;
    margin: 0 0 23px 23px;
    position: relative;
    vertical-align: top;
    width: 100%;
    max-width: 320px;
    -webkit-transition: -webkit-transform 0.2s ease;
    -moz-transition: -moz-transform 0.2s ease;
    transition: transform 0.2s ease; }
.stores .store:hover {
    -webkit-transform: scale(1.02);
    -moz-transform: scale(1.02);
    -ms-transform: scale(1.02);
    -o-transform: scale(1.02);
    transform: scale(1.02); }
@media (max-width: 767px) {
    .stores .store:hover {
        transform: none; } }
@media (min-width: 1025px) {
    .stores .store:nth-child(3n+1) {
        margin-left: 0; } }
@media (min-width: 768px) and (max-width: 1024px) {
    .stores .store:nth-child(2n+1) {
        margin-left: 0; } }
@media (max-width: 767px) {
    .stores .store {
        margin: 0;
        max-width: auto;
        width: 50%; }
    .stores .store:nth-child(4) {
        display: none; }
    .stores .store:nth-child(6) {
        display: none; } }
.stores .store.border {
    border :2px solid #f7f7f7 }
@media (max-width: 767px) {
    .stores .store.border {
        border: solid 1px #aab2bd; } }
.stores .store .cta {
    margin-left: -113px;
    position: absolute;
    bottom: 21px;
    left: 50%; }
@media (max-width: 767px) {
    .stores .store .cta {
        background: transparent url(../images/header/ico-cta-mini.png) no-repeat center center;
        font-size: 0;
        padding: 0;
        width: 30px;
        height: 30px;
        border-radius: 0;
        margin: 0 0 0 -15px;
        bottom: 10px; }
    .stores .store .cta:before {
        display: none; } }
.stores .store img {
    display: block; }